<?xml version="1.0" encoding="UTF_8"?>
    <StaticCap>
        <tag key="CAMERA_SCALER_AVAILABLE_STREAM_CONFIGURATIONS" type="int32_t">
            <value>33</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
            <value>34</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
            <value>35</value>
            <value>640</value>
            <value>480</value>
            <value>0</value>
        </tag>
        <tag key="HAL_REPROCESS_PRIVATE_SENSOR_HDRLAYER_JPEG_SIZES" type="int32_t">
            <value>2048</value>
            <value>1536</value>
            <value>1536</value>
            <value>1536</value>
            <value>2080</value>
            <value>960</value>
        </tag>
    </StaticCap>
